Please Read First
Troubleshooting Tips
Frequently Asked Questions
Note: Appearance issues are often caused by caching plugins.
When Posting Please Include Your URL.
Search Forum Using Google Search Box Above
IMPORTANT: If after forum login, you appear logged out, click on "New Posts". You should show as logged in then. It's a Vbulletin bug.
Forum Video

Results 1 to 2 of 2

Hybrid View

  1. #1
    Join Date
    Jun 2010
    Rep Power

    Default Can't install 2.03

    Hi there,

    I upgraded WP today and now am attempting to upgrade Socrates.

    I am getting an error each time I try to upload the updated Socrates .zip file in WP.

    This is the error I am getting:

    Parse error: syntax error, unexpected $end in /home/prosperi/public_html/ on line 81

    I'm guessing this has more to do with the WP upgrade than with Socrates but have no idea how to fix the problem...

    Thanks for your help.

  2. #2
    Join Date
    Jun 2010
    Guernsey UK
    Rep Power


    To upgrade Socrates you delete the previous version and then re-install the latest version so as far as WP is concerned it is not an upgrade (no settings are lost)

    So I'm not sure why the class-wp-upgrader.php file is being called.

    If you want to PM me a WP admin and FTP login I will take a look for you.
    Phil Horsepool
    Creative Web Design
    Web Design and SEO Services
    for Marketers and Small Businesses

    Create Explosive Backlinks - Free Download

Similar Threads

  1. I cannot install Socrates 2.03!!
    By billyhomy in forum Official Support 3.0
    Replies: 3
    Last Post: 09-02-2010, 03:47 PM
  2. Can't install theme
    By organicrider in forum Official Support 3.0
    Replies: 1
    Last Post: 07-26-2010, 07:48 AM
  3. Can't install zip file to wordpress site
    By charlic in forum Official Support 3.0
    Replies: 13
    Last Post: 07-05-2010, 07:24 PM
  4. plugin does not have a valid header / install issues
    By dcn8ive in forum Official Support 3.0
    Replies: 1
    Last Post: 06-21-2010, 10:34 PM
  5. Install version 1+ or 2.02 Beta?
    By samewhite in forum Community Support
    Replies: 7
    Last Post: 06-21-2010, 07:08 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts